Subject: Trainer Candidate - Nagaveni Nagaveni
From: Nagaveni Nagaveni <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 24 May 2021 08:32:28 -0400

| | Tech Support Test

Name | Nagaveni Nagaveni
E-mail | [email-masked]
Phone Number | (91) 9891380729
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | NEW DELHI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Quality team leader | Working |
Previous Employer 1 | Cwt | Quality team leader | May 2020 |
Previous Employer 2 | Exl | Sr.customer care ex | May 2012 |

If Selected, how much time do you need to join? | 2week
Please briefly describe your work experience specifically in training? | I have conducted various process training and L and D Trainings ...also created training docs by using various tools audio and video both.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The most difficult part is handling a conflict within the team because that will impact the work as well team bonding and spirit to work together.

Like once there is a situation when there is a type of cold war b/w my two team members and when I talk to them seperately to understand the problem I came to know that they think there is some type of partiality the way I'm handling the team I close to one member bcs I know her from so many years and we are friends also and the second person whom I hardly know from last 2months she had that feeling.
So after listening both side of conversation I bring them together and make them it's not like that it's all in their mind..if I know somebody from last 4 -5years then that doesn't mean I'm ignoring or not giving enough time to other team members..I also promised them that I will try to avoid such kind of misunderstanding in future and also asked both of them that talk to each other and If they have small or confusion them come to me or don't even wait for me to come to the office just talk to each as friend and resolve the issue

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Keep your customer satisfied and also be loyal to them..even a small small things also make your customer happy and being valued which is very important
What according to you makes you a good candidate for this position? | My love for delivering training, understanding the people and most importantly experience which definately help a person to handle any situation..
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |